/* Home Module */
.homeContainer {
    align-items: center;
    justify-content: center;
    color: white !important;
    font-weight: bold;
    display: flex !important;
    flex-direction: row !important;
    @media (max-width: 1250px) {
        flex-direction: column !important;
    }
}
.clockChart {
    width: 100%;
    text-align: -webkit-center;
}
.clock {
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}
.chart {
    height: 26rem;
    width: 100%;
    @media (max-width: 1250px) {
        order: 1;
    }
    @media (max-width: 600px) {
        height: 19rem;
    }
}
.noDataText {
    font-size: 40px;
    text-align: center;
    color: black !important;
    font-weight: bold;
}
.dataCard {
    @media (max-width: 1250px) {
        width: 90%;
    }
}
.totalCurrentStudents {
    @media (max-width: 1250px) {
        order: 2;
    }
}
.completedPending {
    @media (max-width: 1250px) {
        order: 3;
    }
}
.chartCard {
    text-align: center;
    margin: 18px 8px;
    padding: 12px;
    line-height: 16px;
}
.total {
    background-color: #60dcb6 !important;
}
.current {
    background-color: #745eff !important;
}
.completed {
    background-color: #fea41e !important;
}
.pending {
    background-color: #3eebf0 !important;
}
.text {
    line-height: 27px;
    font-size: 25px;
}
.number {
    margin-top: 10px;
    font-size: 30px;
}
/* Modals */
.modal-form-group {
    padding-top: 0.3rem;
}
/* Reports Module */
.donwloadReport {
    font-weight: bold;
    background-color: #ffbd4b;
    border: none;
    border-radius: 13px;
    font-size: 21px;
    padding: 8px 24px;
    box-shadow: 0px 6px 0px 0px #F5A823;
}

/* div inputs search modules */
.div-search{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.max_width200{
    max-width: 200px;
}

.fw-bold {
    font-weight: bold !important;
}


/*********** select2 *******************/
.select2-loading-overlay,
.select2-loading-overlay-modal {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 38px;
    z-index: 20;
    display: none;
    align-items: center;
    padding-left: 12px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
    color: #495057;
    font-size: 14px;
    cursor: wait;
    pointer-events: all;
}

.select2-loading-overlay {
    left: 0;
}

.select2-loading-overlay-modal {
    left: 8px;
    right: 8px;
}

.select2-loading-overlay i,
.select2-loading-overlay-modal i {
    color: #007bff;
}

.select2-all-wrapper {
    position: relative;
}

.modal .select2-container {
    width: 100% !important;
}

.modal .select2-dropdown {
    z-index: 1065 !important;
}

.modal .select2-container--bootstrap4 .select2-selection--multiple {
    min-height: 38px;
}

.modal .select2-container--bootstrap4 .select2-selection--single {
    min-height: 38px;
}

.modal .select2-search--dropdown .select2-search__field {
    width: 100% !important;
}